/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */

.container{max-width: 100%;}

/*all bg*/

/*all banner*/
.mainPagePic {}
/* .mainPagePic h2 {display:none; } */
@media (max-width:768px) {
}
	
/*promotions_index */
body.promotions-page {}
body.promotions-page .mainPagePic {}


/* news */
body.news-page {}
body.news-page .mainPagePic {}
body.news-page .mainPagePic h2::before{content: 'NEWS';}

/*other-select-page*/
body.other-select-page {}
body.other-select-page .mainPagePic {}

/*other_page*/
body.other-page .mainPagePic {}
body.other-page .stepImg {}

/*camp-page*/
body.camp-page .mainPagePic {}
body.camp-page .mainPagePic h2::before{
	content: 'OUR ROOMS';
}

/*campOrder.php*/

/*map_index*/
body.map-page .mainPagePic {}

/*camp-page*/
body.camp-page .mainPagePic {}

/*campCalendar*/
body.order-page .mainPagePic {}
body.order-page .mainPagePic h2::before, 
body.order_finish_page .mainPagePic h2::before, 
body.recheck-page .mainPagePic h2::before{content: 'ROOM BOOKING';}


/*contact-page*/
body.contact-page .mainPagePic {}
body.contact-page .mainPagePic h2::before{content: 'CONTACT';}
body.contact-page .content {}
body.contact-page .bigTel dd {}
/* body.contact-page .bigTel dd::before { content:""; width:44px; height:44px; background-image: url('../images/thn-img045.png'); position: absolute; left:-57px;} */
/* body.contact-page .bigTel dd a { color: #578A48; font-size: 32px; font-weight: bold; line-height: 130%;} */
/* body.contact-page .bigTel dd i { display:block; color:#578A47; font-size:18px; font-style: normal; font-weight:400; line-height:130%; margin-bottom:15px; border:none; padding:0;} */

/* other_page  */
body.other-page .mainPagePic{display: none;}
@media (max-width:768px) {
/* body.contact-page .content{ padding:0 15px 30px 15px;} */
}

/*remit-page*/
/* body.remit-page .mainPagePic { background-image: url(../images/thn-bg014.png); background-position: center bottom;} */
/* body.remit-page .content { padding:90px 15px 80px 15px; padding: 115px 15px 87px 15px; overflow: hidden;} */
/* body.remit-page .bigTel dd { max-width: 976px; width: 100%; display: flex; flex-direction: column; position: relative;} */
/* body.remit-page .bigTel dd::before { content:""; width:44px; height:44px; background-image: url('../images/thn-img045.png'); position: absolute; left:-57px;} */
/* body.remit-page .bigTel dd a { color: #578A48; font-size: 32px; font-weight: bold; line-height: 130%;} */
/* body.remit-page .bigTel dd i { display:block; color:#578A47; font-size:18px; font-style: normal; font-weight:400; line-height:130%; margin-bottom:15px; border:none; padding:0;} */
@media (max-width:768px) {
/* body.remit-page .content{ padding:0 15px 30px 15px;} */
}

/*recheck-page*/
body.recheck-page .mainPagePic {}

.calendar .month{
	/* background-color: #93C257; */
}
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */
/* ////////////////////////////////////////// */

/*2025/3/19 派工修改*/
.camp_price{
	/* display: none; */
}
.camp_info li:nth-of-type(1),
.camp_info li:nth-of-type(2),
.camp_info li:nth-of-type(3),
.camp_info li:nth-of-type(4){
	/* display: none; */
}

/* other page header */
body.other-page .header{
	position: sticky;
	top: 0;
}

body.other-page .wrapper{
	background: #333333;
}